Please select Into the mobile phone version | Continue to access the computer ver.
Zenmuse X5, problem with firmware update
Uploading and Loding Picture ...(0/1)
o(^-^)o
Segami21
lvl.2
Flight distance : 57749 ft
United States
Offline

Hey gang, So I am stumped here. I have the inspire 1 that was upgraded to accept the X5 camera. Copter has been updated to Inspire 1 Pro firmware. V1.11.1.50. The camera has also been updated to the latest firm of the same specs V1.11.1.50. I turn on the go app and the Inspire and I get a message that the camera requires an update in red. Does anyone know why it keeps telling me to update firmware when it is already the latest version? Thanks in advance.
8-27 10:02
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules